@media screen and (max-width: 1150px) {
	

}

@media screen and (max-width: 878px) {
	

}

@media screen and (max-width: 760px) {
	

}

@media screen and (max-width: 600px) {
	

}

@media screen and (max-width: 480px) {
	
	body {background:#000}
	#page {width:100%}
	#banner-wrapper {width:100%;margin:0}
	#banner {width:100%;height:auto;background:none}
	.banner {margin-top:130px;width:100%;background: url(../images/banner-mobile.png) no-repeat center;}
	.logo {float:left;margin:-400px 0 0 0;width:100%;background:#000;text-align:center;height: auto}
	.logo img {max-width:100%;height:auto}
	.logo-text {display:none}
	#nav-wrapper {width:100%}
	#nav {width:100%}
	.nav {width:100%}
	#access {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2000;
		width: 100%;
		padding: 0;
		background:none;
		box-shadow: none;
	}
	#access ul {background: none;}
	#access .nav-show {color:#444;font-family: 'Satisfy', cursive;}
	#access .nav-show,
	#access a.nav-show:hover {
		position: absolute;
		top: 120px;
		left: 0%;
		display:block;
		line-height:32px;
		font-weight:bold;
		width: 100%;
		height: 32px !important;
		padding: 8px 0;
		background: #000 url(../images/nav.png) no-repeat 40px 8px;
		border: none;
		text-indent: 100px;
		overflow: hidden;
  	-moz-box-shadow:0px 2px 6px rgba(0,0,0,0.6);
  	-webkit-box-shadow:0px 2px 6px rgba(0,0,0,0.6);
  	box-shadow:0px 2px 6px rgba(0,0,0,0.6); 
	}
	.nav-show img {vertical-align:middle}
	#access .nav-hide {display: none;}
	#access:target .nav-hide,
	#access:target a.nav-hide:hover {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		bottom: -101em;
		width: 100%;
		height: auto !important;
		background: none;
		overflow: hidden;
		text-indent: -1000px;
	}
	#access .menu {text-align:left;}
	#access:target .menu {padding-top: 166px;}
	#access:target .menu .nav-active a {background: #669900}
	#access li ul {position:static;}
	#access li ul ul {margin:0 !important; padding-top:5px;}
	#access ul,
	#access li {float:none; max-width:100%;}	
	#access a {
		width:100%;
		height: 0 !important;
		padding:0;
		background:#000;
		/*background:-moz-linear-gradient(#333,#111);
		background:-webkit-linear-gradient(#333,#111);
		background:-o-linear-gradient(#333,#111);
		background:-ms-linear-gradient(#333,#111);
		background:linear-gradient(#333,#111);*/
		border: none;
		overflow: hidden;
	}
	#access li li a {
		width: 100%;
		height: 0 !important;
		padding: 0;
		border: none;
		overflow: hidden;
	}
	#access:target .menu a {
		height: 40px !important;
		border-top: 1px solid #444;
		line-height: 40px;
		-moz-transition: height .25s, line-height .25s;
		-webkit-transition: height .25s, line-height .25s;
		-o-transition: height .25s, line-height .25s;
		-ms-transition: height .25s, line-height .25s;
		transition: height .25s, line-height .25s;
		text-indent: 25px;
	}
	#access .menu a:hover,
	#access .menu a:focus {background: #669900}
	#access br {display: none;}
	#access a span {padding-left: 5px;}
	#access li li a {
		padding: 0;
		background: #247f80;
		border-top-color:#4f4f4f;
		text-align:center;
	}
	#access li li li a {background: #247f80; border-top-color:#555;}
	#access li:hover > ul,
	#access li li:hover > ul,
	#access li li li:hover > ul {display:none;}
	#access:target .drop-down-toggle {display:block;}
	#access li li .drop-down-toggle {top:5px;}
	#main {width:100%}
	#content {width:100%;background:#fff;float:none}
	.content {width:100%;min-height:auto;}
	#content-top {width:100%;display:none}
	#content-bottom {width:100%; display:none}
	.content {width:100%}
	.content p, .content h1 {padding:0 20px}
	.content h1 {font-size: 1.2em;line-height:1em;}
	.background-color,
	.background1,
	.background2,
	.backgroundlast-white,
	.backgroundlast-color {width:100%;padding:0}
	h2, h3 {padding:0 20px}
	li {padding:0 20px 0 0}
	.image {float: left;padding: 0 20px 20px 20px}
	.column-left{float: left;width:100%;min-height:10px}
	.column-right {width: 100%;text-align: left;}
	#footer-wrapper { background:#000;margin:0;padding:0;height:auto}
	#footer {width:100%}
	.footer {width:100%;padding-bottom:20px}
	.footer-note {width:100%;padding:0}
	.footer-note p {padding:0 10px;text-align:center;font-size: 14px;}
	.footer-nav{float:left; width:100%}
	.footer-nav ul{padding:20px;background:#444}
	.footer-nav li{display:block;border-left:0px #fff solid;text-align:center;padding:5px 0}
	.footer-nav li a{font-size: 18px;}
	.footer-nav li.copy a{font-size:12px}
	.aucklandtherapy222 {width:100%;float:left;text-align:center;margin:0;background:#99cc33;padding:20px 0}
	.aucklandtherapy222 img {max-width:92%;height:auto}
	.macrotech {display:none}

}

@media screen and (-webkit-min-device-pixel-ratio : 1.5), screen and (min-device-pixel-ratio : 1.5) {

	#nav .nav-show,
	#nav a.nav-show:hover {
		background-image: url(../images/nav_2x.png;
		background-size:;
		background: #000 url(../images/nav.png) no-repeat 20px 8px;
		border: none;
		text-indent: 80px;
	}
}